/** base styles **/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

a,
a:hover,
a:focus {
    color: #707173;
}

body {
	background-color: #fafafa;
	padding-top: 0;
	padding-bottom: 0;
	font-family: "museo-sans",Arial,sans-serif;
	min-width: 320px;
    min-height: 100vh;
	color: #707173;
}

/*html, body {
    overflow: auto;
}*/

.semibold {
	font-weight: 500;
}

.container {
    max-width: 1181px;
    width: 100%;
}
.btn {
    border-radius: 0;
    border: 1px solid #6e6f71;
    font-size: 19px;
    font-weight: 300;
    /*padding: 8px 15px;*/
    line-height: normal;
}
.search .btn {
    padding: 4px 15px;
}
.btn-xs {
    font-size: 12px;
    line-height: 1.5;
    padding: 1px 5px;
}
.btn-default {
    color: #707173;
    background-color: transparent;
}
.btn-default:hover {
    background-color: #6E6F71;
    color: white;
}

h1 {
	font-family: "museo-slab",serif;
	font-weight: 100;
}

h2 {
	color: #676767;
	font-size: 17px;
	display: block;
	margin: 2px 0 10px 0;
}

h4 {
	color: #707173;
	font-size: 20px;
}

p {
	line-height: 1.2em;
}

.header-big {
    font-size: 50px;
    font-weight: 100;
    margin-top: 0;
}

.article ul {
    list-style: none;
}
.article ul li,
.structure.structure-overview .article ul > li{
	padding-top: 0;
}
.article ul li:before {
    content: "";
    font-size: 18px;
    border-color: transparent #ccc;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
	margin: -4px 0;
	top: 0.85em;
    position: relative;
}
.triangle-list ul {
    list-style: none;
}
.triangle-list ul li:before {
    content: "";
    font-size: 18px;
    border-color: transparent #ccc;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

.author {
    font-style: italic;
    margin-right: 20px;
}
.author i{
    color: #ccc;
    margin-right: 6px;
}

.background-white {
    background-color: #FFF;
}
.background-off-white {
    background-color: #FAFAFA;
}
.background-light-grey {
    background-color: #F2F2F2;
}
.background-article-grey {
    background-color: #EAEAEA;
}
.background-middle-grey {
    background-color: #d8d9d9;
}
.background-dark-grey {
    background-color: #6E6F71;
}
.background-very-dark-grey {
    background-color: #313234;
}

.font-white,
.font-white:hover,
.font-white:focus,
.font-white:active {
    color: white;
}

.transition-background {
    transition: background-color 0.3s ease;
}

.transition-all {
    transition: all 0.3s ease;
}

.buttons a:hover,
.buttons a:focus {
    text-decoration: none;
}
.buttons a img:last-child,
.buttons a:hover img:first-child {
    display: none;
}
.buttons a:hover img:last-child {
    display: inline;
}

.to-top {
    margin-top: 30px;
}

[ng-click],
[data-ng-click],
[x-ng-click] {
    cursor: pointer;
}

.margbot0 {margin-bottom:0;}
.margbot5 {margin-bottom:5px}
.margbot10 {margin-bottom:10px;}
.margbot15 {margin-bottom:15px;}
.margbot20 {margin-bottom:20px;}
.margbot25 {margin-bottom:25px;}
.margbot30 {margin-bottom:30px;}
.margbot40 {margin-bottom:40px;}
.margbot50 {margin-bottom:50px;}
.margbot60 {margin-bottom:60px;}
.margbot70 {margin-bottom:70px;}


.padbot0 {padding-bottom:0;}
.padbot10 {padding-bottom:10px;}
.padbot20 {padding-bottom:20px;}
.padbot30 {padding-bottom:30px;}
.padbot40 {padding-bottom:40px;}
.padbot50 {padding-bottom:50px;}
.padbot60 {padding-bottom:60px;}
.padbot70 {padding-bottom:70px;}
.padbot80 {padding-bottom:80px;}

.margtop0 {margin-top:0;}
.margtop5 {margin-top:5px;}
.margtop10 {margin-top:10px;}
.margtop15 {margin-top:15px;}
.margtop20 {margin-top:20px;}
.margtop25 {margin-top:25px;}
.margtop30 {margin-top:30px;}
.margtop40 {margin-top:40px;}
.margtop50 {margin-top:50px;}
.margtop60 {margin-top:60px;}
.margtop70 {margin-top:70px;}

.marglr0 {margin-left:0; margin-right:0;}
.marglr10 {margin-left:10px;margin-right:10px;}
.marglr15 {margin-left:15px;margin-right:15px;}
.marglr13 {margin-left:13px;margin-right:13px;}
.marglr20 {margin-left:20px;margin-right:20px;}
.marglr30 {margin-left:30px;margin-right:30px;}
.marglr40 {margin-left:40px;margin-right:40px;}
.marglr50 {margin-left:50px;margin-right:50px;}
.marglr60 {margin-left:60px;margin-right:60px;}
.marglr70 {margin-left:70px;margin-right:70px;}
.marglr80 {margin-left:80px;margin-right:80px;}

.padtop0 {padding-top:0;}
.padtop5 {padding-top:5px;}
.padtop10 {padding-top:10px;}
.padtop20 {padding-top:20px;}
.padtop30 {padding-top:30px;}
.padtop40 {padding-top:40px;}
.padtop50 {padding-top:50px;}
.padtop60 {padding-top:60px;}
.padtop70 {padding-top:70px;}
.padtop80 {padding-top:80px;}

.padlr0 {padding-left:0; padding-right:0;}
.padlr5 {padding-left:5px; padding-right:5px;}
.padlr10 {padding-left:10px;padding-right:10px;}
.padlr15 {padding-left:15px;padding-right:15px;}
.padlr20 {padding-left:20px;padding-right:20px;}
.padlr30 {padding-left:30px;padding-right:30px;}
.padlr40 {padding-left:40px;padding-right:40px;}
.padlr50 {padding-left:50px;padding-right:50px;}
.padlr60 {padding-left:60px;padding-right:60px;}
.padlr70 {padding-left:70px;padding-right:70px;}
.padlr80 {padding-left:80px;padding-right:80px;}

.padl0 {padding-left:0;}
.padl15 {padding-left:15px;}
.padl20 {padding-left:20px;}
.padl30 {padding-left:30px;}
.padl40 {padding-left:40px;}
.padl50 {padding-left:50px;}
.padl60 {padding-left:60px;}
.padl70 {padding-left:70px;}
.padl80 {padding-left:80px;}

.padr0 {padding-right:0;}
.padr15 {padding-right:15px;}
.padr20 {padding-right:20px;}
.padr30 {padding-right:30px;}
.padr40 {padding-right:40px;}
.padr50 {padding-right:50px;}
.padr60 {padding-right:60px;}
.padr70 {padding-right:70px;}
.padr80 {padding-right:80px;}

.pad0 {padding:0;}
.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad15 {padding:15px;}

/*BUTTONS ICONS*/
#duz-user-login-form .btn-success,
#duz-user-logout-form .btn-success,
.search .btn-success {
    border: none;
}
.arrow {
    height: 20px;
    width: auto;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: relative;
    top: -2px;
    left: -10px;
}
.collapsed .arrow {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.order-requirements {
    border: 1px solid #707173;
    margin-right: 5px;
    padding: 8px 5px;
    font-size: 16px;
    font-weight: 300;
    position: relative;
    top: 9px;
}


/**
* HEADER
*/
header {
	height: 254px;
}
header .container {
	position: relative;
}
header .container .header-img-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
header .header-img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
header .header-menu {
	position: absolute;
	top: 27px;
	right: 10px;
	z-index: 10;
    list-style: none;
    font-size: 12px;
    text-transform: uppercase;
}
header .header-menu li {
	display: inline-block;
	margin: 0 5px;
}
header .header-menu li.impressum {
    display: none;
}
header .header-menu a {
	color: rgba(255, 255, 255, 0.6);
	display: inline-block;
	padding: 1px 5px;
}
header .header-menu li:hover a,
header .header-menu a:hover,
header .header-menu .active a {
background-color: #fff;
text-decoration: none;
}
header #duz-user-login-box {
	position: absolute;
	top: 20px;
	background-color: #fff;
	padding: 15px 6px 6px 6px;
	font-size: 11px;
}
header #duz-user-login-box .control-label {
	padding-top: 1px;
}
header #duz-user-login-box .form-control {
	padding: 2px;
	font-size: 11px;
	height: 20px;
}
header .header-menu .service {
	color: #fff;
}
.header-link a {
    height: 245px;
    width: 450px;
    display: inline-block;
    position: relative;
    z-index: 15;
}
header .search {
    z-index: 15;
    position: absolute;
    right: 20px;
    top: 207px;
}
header .search {
    display: inline-block;
}
header .search form {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 13px;
    border: 1px dashed white;
    color: white;
    width: 350px;
    padding-left: 10px;
}
header .search input {
    background-color: transparent;
    border: none;
    width: 80%;
    text-transform: uppercase;
    padding-top: 3px;
    font-family: "museo-sans",Arial,sans-serif;
}
header .search button {
    padding-top: 2px;
    padding-right: 10px;
    background-color: transparent;
    border: none;
}
.search input:focus {
    outline: none;
}
.search ::-webkit-input-placeholder {
    color: #fff;
}
.search ::-moz-placeholder {
    color: #fff;
}
.search :-ms-input-placeholder {
    color: #fff;
}

/**
 * MAIN MENU
 */
#page-menu {
	background-color: #fafafa;
	padding-top: 14px;
	font-family: "museo-slab",serif;
	font-size: 18px;
}
#page-menu a,
#page-menu a:focus{
    background-color: #fafafa;
	color: #707173;
    padding: 20px 10px;
}
#page-menu a:hover,
#page-menu .active a{
    color: white;
}
#page-menu li {
	border-style: none dashed dashed none;
	border-width: 1px;
	text-align: center;
    border-color: #B9B9BA;
}
#page-menu li:last-child {
	border-style: none none dashed none;
}
.cross {
    display: none;
}

/**
 * FOOTER
 */
footer {
	padding-top: 10px;
	background-color: #6e6f71;
	color: #9c9d9e;
}
footer .contact {
	padding-top: 10px;
	background-color: #313234;
}
footer .buttons {
    display: inline-block;
}
footer .navbar {
    margin: 0;
    display: inline-block;
}
.footer-main,
.footer-main li {
    display: inline-block;
}
.footer-main li a {
    font-size: 17px;
    font-weight: 300;
    color: #9C9D9E;
}
.footer-main li a:hover {
    color: white;
    background-color: transparent;
}
.footer-main li.active a {
    color: white;
}
.footer-right {
    margin-top: 30px;
}
.footer-right li {
    display: inline-block;
    text-transform: uppercase;
    color: white;
}
.footer-right li a {
    font-weight: 300;
    color: #9C9D9E;
    padding: 10px 5px;
}
.footer-right li a:hover {
    color: white;
    background-color: transparent;
}
.footer-right li.active a {
    color: white;
}

/**
* BODY
*/
#page-body {
	background-color: #fafafa;
	min-height: 330px;
	padding-top: 13px;
    padding-bottom: 100px;
}

/**
 * MENU LEFT
 */
#menu-left li {
    border-top: 1px dashed #777;
    margin: 0;
}
#menu-left li:last-child {
    border-bottom: 1px dashed #777;
}
#menu-left li > a {
    padding: 20px 10px;
    font-size: 16px;
}
#menu-left li > a:hover {
    background-color: #d8d9d9;
}

/**
 * STRUCTURE DOWNLOADS
 */
.structure .social-links a {
    font-size: 25px;
    padding-left: 10px;
}
.structure-header {
    font-family: "museo-slab",serif;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 5px;
    border-bottom: 1px dashed #777;
}
.structure.structure-overview > ul {
    padding-left: 20px;
    list-style: none;
}
.structure.structure-overview > ul > li > a {
    font-family: "museo-slab",serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.structure.structure-overview > ul > li:before,
.structure ul.with-marker > li:before {
    content: "";
    font-size: 20px;
    border-color: transparent #ccc;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1em;
    position: relative;
	margin-top: -5px;
}
.structure.structure-overview ul {
    width: 90%;
    padding-left: 43px;
    list-style: none;
}
.structure.structure-overview .article ul {
	padding-left: 19px;
}
.structure.structure-overview ul > li {
    padding-top: 10px;
    font-size: 18px;
    font-weight: 300;
}
.structure.structure-overview ul.first-level-articles {
    list-style-type: none;
    padding-left: 25px;
}
.structure.structure-overview ul.first-level-articles li::before {
    display: none;
}
.structure ul.with-marker {
    width: 90%;
    padding-left: 24px;
    list-style: none;
	margin-left: 48px;
}
.structure ul.with-marker > li {
    padding-top: 0;
    font-size: 18px;
    font-weight: 200;
}
.structure  .title {
	font-weight: 400;
}
.structure .subtitle {
	font-weight: 300;
}

.structure.structure-detail {
    font-size: 18px;
    font-weight: 300;
}
.structure.structure-detail p {
    font-weight: 200;
}
.structure-overview ul > li span,
.structure-detail > span {
    margin-right: 30px;
}
.structure div{
    overflow: hidden;
}
.structure.structure-detail > span,
.structure.structure-detail .stub {
    font-weight: 700;
}
.structure.structure-detail .description {
    padding-top: 20px;
	padding-bottom: 20px;
}
.recommend {
    line-height: normal;
}
.recommend a {
    border: 1px solid #6E6F71;
    padding: 8px 15px;
    font-size: 20px;
    font-weight: 500;
}
.recommend a:hover {
    background-color: #6E6F71;
    color: white;
}


/**
 * PRODUCT
 */
.product .product-cover {
	margin: 0 -20px 10px 10px;
}
.product .product-title {
    font-size: 50px;
    font-weight: 100;
    margin: 0;
}
.product h3 {
    margin-bottom: 30px;
}
.product h3,
.product .product-description {
    margin-top: 20px;
}

.product h3,
.product .product-description,
.article-basic {
    font-size: 18px;
    font-weight: 300;
}

/**
 * STANDARD-ELEMENT
 */
.standard-element .standard-title {
    text-transform: uppercase;
    background-color: #fafafa;
    display: inline-block;
    z-index: 999;
    padding-right: 10px;
}
.standard-element hr {
    border-top: 1px dashed #777;
    margin-top: -30px;
}
.standard-description {
    margin-top: 20px;
    margin-bottom: 50px;
    font-size: 18px;
    font-weight: 300;
}

/**
 * STANDARD-ELEMENT FIXES AND MISC
 */
.feedback .buttons {
    margin-top: 60px;
}
.short-entry {
    margin-top: 10px;
    margin-bottom: 30px;
}
.short-entry .entry-tag {
    padding: 0 5px;
}
.short-entry .entry-number {
    margin-right: 20px;	
    font-weight: 500;
}
.short-entry .structure-node {
    margin-bottom: 5px;
}
.short-entry .title {
	font-weight: 400;
}
.short-entry .subtitle {
	font-weight: 300;
}

/**
 * SIDEBAR-ELEMENTS
 */
.sidebar-element {
    border-top: 1px dashed #777;
    border-bottom: 1px dashed #777;
    margin-top: 40px;
    font-size: 20px;
}
.side-header {
    font-family: "museo-slab",serif;
    font-weight: 700;
    font-size: 17px;
    text-transform: uppercase;
    padding: 10px;
    margin: 0;
}
.sidebar-element .sidebar-body {
    border-top: 1px dashed #777;
    font-size: 17px;
    font-weight: 300;
}
.sidebar-element .buttons {
    text-align: center;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.sidebar-element b {
    font-weight: 900;
}
.sidebar-element .image {
    text-align: center;
    padding: 20px;
}
.sidebar-element .image img {
    width: 40%;
}
.subscription-info {
    padding: 20px;
}
.subscription-info .image img {
    width: 100%;
    padding: 0;
    padding-top: 10px;
}

/**
 * AUTHOR
 */
.author-list-container .letter-list {
    border-bottom: 1px dashed #777;
    list-style: none;
    width: 100%;
    padding: 10px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.author-list-container .letter-list li {
    font-family: "museo-slab",serif;
    font-weight: 700;
    border-right: 1px solid #777;
    font-size: 20px;
    text-align: center;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.author-list-container .letter-list li a {
    width: 100%;
    display: inline-block;
}
.author-list-container .letter-list li:last-child {
    border-right: none;
}
.author-list-container .letter-list span{
    color: #B4B7BB;
}
.author-list-container .author-list {
    list-style: none;
    padding: 0;
}
.author-list-container .author-list li {
    font-size: 18px;
}
.author-list-container .author-list li > p {
    font-size: 50px;
    font-weight: 300;
    font-family: "museo-slab",serif;
}
.author-list-container .author-list a p:first-child {
    font-family: "museo-slab",serif;
    font-weight: 700;
    font-size: 20px;
}
.author-list .row > img {
    border-radius: 50%;
}
.author-list .author-short {
    margin-top: 20px;
}
.author-detail-container {
    font-size: 18px;
    font-weight: 300;
}
.author-detail .description {
    margin-top: 40px;
    padding-bottom: 40px;
}
.author-detail > img {
    margin-top: 20px;
    border-radius: 50%;
    max-width: 100%;
}
.author-detail > h1 {
    margin-top: 50px;
    margin-bottom: 20px;
}
.author-articles {
    list-style: none;
    display: inline-block;
}
.author-detail-container h3 {
    border-top: 1px dashed #777;
    padding-top: 5px;
 }
.author-articles a span {
    margin-right: 30px;
    float: left;
}
.author-articles a div {
    overflow: hidden;
}
/**
 * HEARUSGEBER
 */
.publisher {
    font-size: 18px;
    font-weight: 300;
    margin: 20px 0;
}
.publisher img {
    border-radius: 50%;
    max-width: 100%;
}
.publisher h1 {
    margin-top: 50px;
    margin-bottom: 20px;
}
.publisher h3 {
    border-top: 1px dashed #777;
    padding-top: 5px;
}

/**
 * PRICES
 */
.prices-tile-container .prices-tile {
    margin-top: 20px;
    padding: 10px;
    font-size: 15px;
}
.prices-tile h4 {
    font-size: 30px;
    padding-left: 5px;
}
.prices-tile .buttons {
    text-align: center;
}

/**
 * Styling modals
 */
.modal-dialog {
	margin-top: 100px;
}
.modal-dialog .modal-content {
	border-radius: 0px;
	border: none;
	box-shadow: none;
	padding: 35px 25px 0;
}
.modal-dialog .modal-header {
    border-bottom: none;
    padding: 0 0 25px 0;
}
.modal-dialog .modal-header .close {
	position: absolute;
	top: -22px;
	right: -22px;
	opacity: 1;
}
.modal-dialog .modal-header .close img:last-child,
.modal-dialog .modal-header .close:hover img:first-child {
    display: none;
}
.modal-dialog .modal-header .close:hover img:last-child {
    display: inline;
}

.modal-dialog .modal-footer {
    border-top: none;
}
.modal-dialog .modal-header h4 {
	font-weight: 100;
	font-family: "museo-slab",serif;
	font-size: 48px;	
	line-height: 1.2;
}
.modal-dialog .modal-body {
    padding: 0;
	font-size: 18px;
}
.modal-dialog .modal-body h5 {
    font-size: 25px;
}
.modal-dialog .modal-body p {
	line-height: 1.5em;
	font-weight: 300;
}

/**
 *
 * RESPONSIVE ANPASSUNGEN
 *
 */
@media (min-width: 768px) {
    #page-menu .navbar-collapse {
        width: auto !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .order-requirements {
        display: inline-block;
        margin-bottom: 15px;
    }

    .container {
        width: 990px;
    }

    /*HEADER*/
    header {
        height: 213px;
    }
    .header-link a {
        height: 200px;
        width: 340px;
    }
    header .search {
        top: 160px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #page-menu .transition-all {
        height: 90px;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    /*SIDEBAR*/
    .sidebar-element {
        display: none;
    }
    #menu-left {
        margin-bottom: 20px;
    }
    #menu-left li > a {
        padding: 10px 10px;
    }

    #page-body .padl30 {
        padding-left: 15px;
    }
}

@media (min-width: 851px) and (max-width: 991px) {
	.container {
	    width: 850px;
	}

    /*HEADER*/
    header {
        height: 183px;
    }
    .header-link a {
        height: 180px;
        width: 320px;
    }
    header .search {
        top: 140px;
    }
}

@media (min-width: 768px) and (max-width: 850px) {
	.container {
	    width: 750px;
	}

    /*HEADER*/
    header {
        height: 162px;
    }
    .header-link a {
        height: 160px;
        width: 300px;
    }
    header .search {
        top: 120px;
    }
}

@media (max-width: 767px) {

    .mobile-padlr15 {
        padding: 0 15px;
    }

    /*HEADER*/
    header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9;
        height: 72px;
        width: 100%;
    }
    .header-link-mobile {
        width: 100%;
    }
    .header-link-mobile a {
        height: auto;
        display: inline-block;
        width: 100%;
    }
    header .header-link-mobile .header-background {
        position: relative;
        height: 72px;
        width: auto;
    }
    #page-menu {
        padding: 0;
        position: fixed;
        z-index: 9;
        top: 72px;
        left: 0;
        right: 0;
    }
    .collapsed {
        display: inline;
    }
    #page-menu .navbar {
        border: none;
        margin-bottom: 0;
        min-height: 0;
    }
    .navbar-header {
        border-top: 1px dotted white;
        padding: 10px 0;
    }
    #page-menu .navbar-toggle {
        float: left;
        background-color: transparent;
        color: white;
        margin: 0;
        padding: 0 10px;
    }
    .navbar-toggle .fa {
        font-size: 25px;
    }
    .mobile-search {
        display: inline-block;
        padding-right: 15px;
    }
    .mobile-search form {
        background-color: rgba(255, 255, 255, 0.2);
        border: 1px dashed white;
        color: white;
        font-size: 16px;
        border-radius: 8px;
        padding-left: 10px;
        width: 100%;
    }
    .mobile-search input {
        background-color: transparent;
        border: none;
        text-transform: uppercase;
        padding-top: 3px;
        font-family: "museo-sans",Arial,sans-serif;
    }
    .mobile-search button {
        padding-top: 2px;
        padding-right: 10px;
        background-color: transparent;
        border: none;
    }
    #page-menu .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        height: 150vh;
        padding-left: 0;
        padding-right: 0;
        background-color: #434343;
        z-index: 999;
        transition: width 0.35s ease;
        overflow: hidden;
    }
    #page-menu .collapse.width {
        width: 0;
    }
    #page-menu .collapse.in.width {
        width: 250px;
    }
    #page-menu .navbar-collapse > div {
        width: 250px;
    }
    #page-menu .navbar-collapse .nav {
        border-top: 1px dashed #999;
        border-bottom: none;
        width: 220px;
        padding: 20px 0;
    }
    #page-menu .navbar-collapse li,
    #page-menu .navbar-collapse li.active,
    #page-menu .navbar-collapse li:hover {
        border: none;
        color: white;
    }
    #page-menu .navbar-collapse a,
    #page-menu .navbar-collapse .active a,
    #page-menu .navbar-collapse a:hover {
        background-color: transparent;
        color: white;
        text-align: left;
        font-weight: 100;
    }
    #page-menu .navbar-collapse ul a{
        padding: 10px 0;
    }
    .navbar-collapse .fa {
        font-size: 25px;
        padding: 10px 0;
    }
    #page-menu .navbar-collapse .cross {
        display: inline-block;
        padding: 0;
    }
    #page-menu .navbar-collapse .cross:hover {
        background-color: transparent;
    }
    #page-menu .navbar-collapse.collapsing {
        height: 100vh;
    }

    /*SIDEBAR*/
    .sidebar-element {
        display: none;
    }

    /*STRUCTURE*/
    #menu-left {
        position: fixed;
        top: 123px;
        left: 0;
        z-index: 8;
        width: 100%;
    }
    .side-header {
        width: 100%;
        display: inline-block;
        text-align: center;
        font-weight: 300;
    }
    .side-header:focus,
    .side-header:hover {
        text-decoration: none;
    }
    .side-header.collapsed .fa-caret-right,
    .side-header .fa-caret-down {
        display: inline-block;
    }
    .side-header.collapsed .fa-caret-down,
    .side-header .fa-caret-right {
        display: none;
    }
    #menu-left .navbar-collapse {
        padding: 0;
        border-top: none;
    }
    #menu-left li > a {
        padding: 10px 30px;
    }
    .structure-detail .mobile-buttons {
        border-top: 1px dotted black;
        border-bottom: 1px dotted black;
        margin: 0;
    }
    .structure-detail .mobile-buttons a {
        display: inline-block;
        width: 100%;
    }
    .structure-detail .extra-material {
        margin: 0;
    }
    .structure-detail .extra-material .mobile-buttons {
        border-top: none;
    }
    .structure-detail .extra-material a img {
        width: 28px;
        height: auto;
    }

    /*MAIN*/
    #page-body {
        padding: 0 0 20px;
        position: relative;
        top: 170px;
    }
    #page-body .container {
        padding: 0;
    }
    .header-big,
    .product .product-title {
        font-size: 25px;
    }
    .product .img-container {
        text-align: center;
    }
    .product .img-container img {
        float: none !important;
    }
    .mobile-buttons {
        text-align: center;
        width: 100%;
        font-family: "museo-slab",serif;
        font-weight: 100;
        font-size: 18px;
    }
    .mobile-buttons a {
        padding: 10px 0;
    }
    .mobile-buttons a:first-child {
        border-bottom: 1px dotted white;
    }
    #page-body .padl30 {
        padding-left: 15px;
    }
    .mobile-buttons img {
        height: 25px;
        width: auto;
        padding-right: 5px;
    }
    .product .product-cover {
        margin: 0;
    }
    .standard-element:nth-child(even) {
        background-color: #eaeaea;
    }
    .standard-element:nth-child(even) .standard-title {
        background-color: #eaeaea;
    }
    .standard-element .standard-title {
        font-size: 25px;
    }
    .standard-element hr {
        margin-top: -25px;
    }
    .header-big {
        padding-top: 30px;
        margin: 0;
    }

    /*FOOTER*/
    footer {
        position: relative;
        top: 170px;
        padding: 0;
    }
    .footer-mobile ul {
        margin: 10px 0;
    }
    .footer-mobile li {
        display: inline-block;
        text-transform: uppercase;
        color: white;
    }
    .footer-mobile li a {
        font-weight: 300;
        color: white;
        padding: 10px 5px;
    }
    .footer-mobile li a:hover {
        background-color: transparent;
    }
    .footer-mobile .mobile-buttons {
        margin: 0;
        display: block;
    }
    .footer-mobile .service {
        margin: 0;
    }
    .contact {
        text-align: center;
    }

    /*AUTHOREN*/
    .author-list-container .letter-list {
        display: inline-block;
    }
    .author-list-container .letter-list li {
        border-right: 1px solid #777;
        float: left;
        display: block;
        width: 7.5%;
    }
    .author-list-container .letter-list li:nth-child(13) {
        border-right: none;
    }
    .author-list-container .author-list li > p {
        font-size: 30px;
    }
    .author-list-container .author-list a p:first-child {
        font-size: 15px;
    }
    .author-list-container h1 {
        font-size: 25px;
    }
    .author-detail img{
    }
    .author-detail-container h3 {
        border: none;
    }
    .author-detail-container .mobile-buttons{
        border-bottom: 1px dotted black;
    }
    .author-detail-container .mobile-buttons a{
        display: inline-block;
    }
    .author-list .author-short {
        margin-top: 5px;
    }

    /*HERAUSGEBER*/
    .publisher .description-container {
        display: inline-block;
    }
    .publisher h1 {
        margin-top: 20px;
    }

    /*MODALS*/
    .modal-dialog .modal-header h4 {
        font-size: 30px;
    }
    .modal-dialog .modal-header .close {
        position: absolute;
        top: -10px;
        right: -10px;
        opacity: 1;
    }

    /*PREISE*/
    .prices-tile-container .prices-tile {
        padding: 0;
    }
    .prices-tile .mobile-buttons {
        margin: 0;
    }
    .prices-tile h4 {
        padding: 10px 10px 0;
        font-size: 25px;
    }
    .prices-tile .triangle-list {
        padding-right: 10px;
    }
    .prices-tile .mobile-buttons a {
        width: 100%;
        display: inline-block;
    }
}

@media (max-width: 450px) {

}

@media print {
    .modal {
        position: static;
    }

    a[href]:after {
        content: none !important;
    }
}


/**
 * Newsletter 2 Go Anpassungen
 */
#nl2go--form {
    float: none;
}
#nl2go--form td {
    padding: 5px 0;
}